.parallax-viewport {
    position: relative;     /* relative, absolute, fixed */
    overflow: hidden;
}
.parallax-layer {
    position: absolute;
}

#port {
		top: 65px;
        /*margin: 1.5em 0px;*/
        /*overflow: hidden;*/
        position: absolute;
        width: 100em; width:100%; height: 370px;
    }